@charset "UTF-8";
/*スライド画像の横幅可変*/
img.MaxWidth {
	width: 100%;			/* 画面幅最大 */
	max-width: 1000px;		/* 最大横幅サイズ */
    height: auto;			/* 高さ自動設定(縦横比率固定の為) */
}
img.HalfWidth {
	width: 75%;				/* 画面幅最大 */
    height: auto;			/* 高さ自動設定(縦横比率固定の為) */
	max-width: 500px;		/* 最大横幅サイズ */
}
img.Half2Width {
	width: 50%;				/* 画面幅最大 */
    height: auto;			/* 高さ自動設定(縦横比率固定の為) */
	max-width: 500px;		/* 最大横幅サイズ */
}
img.QuarterWidth {
	width: 25%;				/* 画面幅最大 */
    height: auto;			/* 高さ自動設定(縦横比率固定の為) */
	max-width: 500px;		/* 最大横幅サイズ */
}

/* 画面全体 */
#wrap {
	background: white;
	max-width: 1000px;		/* 最大横幅サイズ */
}

.top{
	border: 0;
	text-align: center;
}

/* youtube用設定 */
.youtube_ptn1 iframe{
	top: 0;
/*	width: 560px;
	height: 315px;*/
    max-width: 100%;
}

.outline {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 100%;
	width: 100%;
/*	position: relative;*/
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
/*	margin:auto;*/
}

/* ↓↓画像と文字を横並び配置↓↓ */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.boxbox{
  float: left;
}
@media(max-width: 768px) {
  .boxbox{
    float: none;
  }
}
/* ↑↑画像と文字を横並び配置↑↑ */


/* ↓↓タイムライン↓↓ */
/*
.timeline {
	list-style: none;
}

.timeline > li{
	margin-bottom: 60px;
	overflow: hidden;
	margin: 0;
	position: relative;
}

.timeline-date {
  width: 110px;
  float: left;
  margin-top: 20px;
}
.timeline-content {
  width: 75%;
  float: left;
  border-left: 3px #e5e5d1 solid;
  padding-left: 30px;
}
.timeline-content:before {
  content: '';
  width: 12px;
  height: 12px;
  background: #6fc173;
  position: absolute;
  left: 106px;
  top: 24px;
  border-radius: 100%;
}
*/
/* ↑↑タイムライン↑↑ */

/* ↓↓罫線↓↓ */
hr.style-shwdow{
	height: 20px;
	border: 0;
	box-shadow: 0 20px 20px -20px gray inset;
}
hr.style-gradation{
	/********************************************/
	/* linear-gradient(線形グラデーション)      */
	/*  開始位置と角度, 開始色, 途中色, 終了色) */
	/********************************************/
	height: 5px;
	border: 0;
	background:linear-gradient(left, #999, #999, #f5f5f5);
	background:-webkit-linear-gradient(left, #999, #999, #f5f5f5);
	background:-moz-linear-gradient(left, #999, #999, #f5f5f5);
}
/* ↑↑罫線↑↑ */

/* ↓↓テーブル↓↓ */
table.link,
table.bta {
/*	border-collapse: separate;*/	/* セルのボーダー重ね表示(collapse:重ねて表示、separate:間隔空けて表示 */
/*	border-spacing: 1px;	*/	/* セルのボーダー間隔を指定 */
	text-align : left;			/* 位置(left:左寄せ、right:右寄せ、center:中央寄せ、justify:均等割付) */
	line-height: 1.5;			/* 行の高さを指定 */
	width: 100%;				/* 幅指定 */
	max-width:555px;			/* 表の最大幅を指定 */
}
table.btb {
	text-align : left;			/* 位置(left:左寄せ、right:右寄せ、center:中央寄せ、justify:均等割付) */
	line-height: 1.5;			/* 行の高さを指定 */
	width: 100%;				/* 幅指定 */
}

table.link th,
table.bta th {
/*	width: 155px;*/
	padding: 10px;
	font-weight: bold;			/* 文字の太さ（normal, bold, lighter, bolder, 数値(100-900）*/
	vertical-align: top;
	color: #fff;
/*	background: #036;*/
}

table.bta td,
table.btb td {
/*	width: 155px;*/
	padding: 10px;
	vertical-align: top;			/* 縦方向の位置指定(top:上端揃え、middle:中央揃え、botoom:下端寄せ */
	border-bottom: 1px solid #ccc;
/*	background: #eee;*/
	cursor: pointer; 				/* マウスポインター変更 */
}
table.btb td {
	background: #fff;

}
table.btb tr:nth-child(odd) td {
	background: #F0FFFF;
}

table.link td {
/*	width: 155px;*/
	padding: 10px;
	vertical-align: middle;			/* 縦方向の位置指定(top:上端揃え、middle:中央揃え、botoom:下端寄せ */
	border-bottom: 1px solid #ccc;
	cursor: pointer; 				/* マウスポインター変更 */
}

.b{
	width: 55px;
}

/* 項目内文字列 */
table.link p.title,
table.bta p.title {
	color: blue;
	font-weight: bold;
}
table.link p.date,
table.bta p.date {
	color: black;
	font-weight: normal;
}
img.Sample {
	width: 55px;
	height: 55px;
	magin: 0;
	padding: 0;
}
img.Link {
	width: 80px;
	height: auto;
	magin: 0;
	padding: 0;
}

/* ↑↑テーブル↑↑ */

html, body
{
	padding: 0;		/* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
	margin: 0;		/* 表示要素外の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
	/* 背景画像 */
	background-image: url("../image/header/background-SSCT.jpg");
	background-repeat: space;			/* space : リピートします。画像サイズが表示領域の整数倍でない場合は、画像間にスペースを入れて調整 */
	background-attachment: fixed;		/* fixed:背景画像の位置が固定され、スクロールしても動かない。 */
	background-position: right top;	/* 背景画像の表示開始位置 */
}
body
{
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	position: relative;
	-webkit-text-size-adjust: none;
}
body:not(.mm-menu)
{
	text-shadow: none;
	background-color: white;		/* 背景色 */
}
/* ↓↓↓メニューリスト↓↓↓ */
#menu {
	background-color: #c0c0c0;		/* 背景色 */
	font-weight: 700;
	color: black;

}
/* ↑↑↑メニューリスト↑↑↑ */

h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	font-weight: bold;
	margin: 20px 5px 10px 10px;	/* 表示要素外の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
}
h1
{
	font-size: 22px;
	font-weight: bold;

}
h2 {
	font-size: 20px;
}
h1.blue,
h2.blue,
h3.blue,
h4.blue
{
	color: blue;
	margin: 0 0 0 10px;
	text-shadow: 12px 12px 12px;	/* テキストに影をつける(non;影なし、(水平距離, 垂直距離, 半径, 色)*/
}
h1.ssct
{
	font-size: 18px;
	color: blue;
	margin: 0 0 0 10px;
	text-shadow: 12px 12px 12px;	/* テキストに影をつける(non;影なし、(水平距離, 垂直距離, 半径, 色)*/
}


h3 {
	font-size: 18px;
}

h4
{
	font-size: 16px;
	line-height: 1.5em;		/* 行間を指定する */
}
h5
{
	font-size: 12px;
	line-height: 1.5em;		/* 行間を指定する */
}
h6
{
	font-size: 10px;
	line-height: 1.5em;		/* 行間を指定する */
}

h1.shadow,
h2.shadow,
h3.shadow,
h4.shadow{
	text-shadow: 8px 8px 8px;	/* テキストに影をつける(non;影なし、(水平距離, 垂直距離, 半径, 色)*/
}
/* ↓↓↓カラーコード↓↓↓ */
.black
{
	color: black;
}

.blue
{
	color: blue;
}

.red
{
	color: red;
}

.magenta{
	color: #E4007F;
}

.cyan{
	color: #00A1E9;
}

.lime{
	color: #00FF00;
}
/* ↑↑↑カラーコード↑↑↑ */
/* ↓↓↓アンダーライン（全行）↓↓↓ */
/* 実践 */
.solid{
	border-bottom: solid 2px;
}
.dashed{
	border-bottom: dashed 2px;
}
/* ↑↑↑アンダーライン（全行）↑↑↑ */
/* ↓↓↓アンダーライン（対象）↓↓↓ */
.under_solid{
	text-decoration: underline;
}
/* ↑↑↑アンダーライン（対象）↑↑↑ */

.bold
{
	font-weight: bold;
}

.left
{
	text-align: left;
}

.right
{
	text-align: right;
}

.center
{
	text-align: center;
}

.singlerow{
	text-align: left;
	float:left;
}

.titlebar {
   font-weight:bold; padding-top:0.1em;
}

p
{
	margin: 0 5px 5px 0;	/* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
}
p.mergin10
{
	margin: 0 5px 10px 0;	/* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
}
a.link,
p.link {
	cursor: pointer; 				/* マウスポインター変更 */
	font-weight: bold;				/* 文字の太さ */
	color: blue;
}
p.map{
	padding-left: 0px;
}

p.indent1{
	padding-left: 1em;				/* 1文字字下げする */
}

/*
a, a:link, a:active, a:visited, a:hover
{
	color: inherit;
	text-decoration: underline;
}
*/
nav:not(.mm-menu)
{
	display: none;
}

.header
{
	text-align: center;
	z-index: 5000;			/* 重なり順序指定 */
}
.header
{
	background: silver;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;


	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 40px;
	padding: 0 50px;
	position : fixed;
	background-color: black;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}

/* 取り消し線 */
.del-line
{
	text-decoration: line-through;
}

/*
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
*/
/* ↓↓↓ハンバーガーメニュー↓↓↓ */
/* 全体 */
.header a
{
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: black;
}
/* 上線・下線 */
.header a:before,
.header a:after
{
	content: '';
	display: block;
	background: white;
	height: 2px;
}
/* 中線 */
.header a span
{
	display: block;
	height: 2px;
	margin: 6px 0;
	background: white;
}
/* ↑↑ハンバーガーメニュー↑↑↑ */

.content,
.content-slider
{
	padding: 40px 0px 0px 5px; /* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
	background-color: white;
}

.content5
{
	padding: 5px 0 0 0; /* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、左、右、下）*/
	background-color: white;
}

.footer h6.Style1{
	text-align: center;
	color: silver;
}

.UpdInfo,
.ClubLaunched,
.ClubHistory,
.ClubLocation {
	padding: 0 20px 0 25px; /* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
}

.UpdInfoCss
{
	background-color: #EEEEEE;
}

.SitepolicyTop,
.Disclaimer,
.CopyrightAndTrademark,
.Prohibited,
.Lync,
.GoverningLaw,
.SitepolicyOthers {
	padding: 0 0 0 25px; /* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
}
.slider {
	margin: 0px 0px 5px 0px;	/* 表示要素外の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
	-webkit-padding-start: 0px;
}

/* ↓↓↓点滅↓↓↓ */
.blinking
{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
	-moz-animation:blink 1.5s ease-in-out infinite alternate;
	animation:blink 1.5s ease-in-out infinite alternate;azimuth:
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
/* ↑↑↑点滅↑↑↑ */

/* ↓↓フッターメニュー↓↓↓ */
.footer-link-title{
	color: black;
	margin-left: 5px;
}
.footer-link{
	cursor: pointer; 				/* マウスポインター変更 */
	text-decoration: none;			/* リンクの下線を消す */
	color: blue;
	margin-left: 5px;
}
.footer-link-title,
.footer-link{
	font-weight: normal;			/* 文字の太さ */
	font-size: 11px;				/* 文字のサイズ */
}
.footer-area{
	background-color: #BBBBBB;
	width: 100%;
	line-height: 75%;				/* 行間 */
	padding-top:10px;				/* 上部の空白間隔 */
	padding-bottom:10px;			/* 下部の空白間隔 */
	margin-top: 0px;
	border-spacing: 0px 15px;
}

.footer-top-line{
	margin-top: 15px;				/* 上部の間隔 */
	margin-bottom: 1px;				/* 下部の間隔（フッターとの距離）
}

/* ↑↑↑フッターメニュー↑↑↑ */
